Subject: Re: bug#11707: 24.1.50; 'make recompile' does not use BYTE_COMPILE_FLAGS on Windows

From: Glenn Morris <[email-masked]>
Date: Tue, 26 Jun 2012 12:28:24 -0400

Juanma Barranquero wrote:

> You've used it if you ever did  "make cvs-update" or "make bzr-update".

I never have. I don't know why those rules exist either.
The cvs-update alias should just be removed now.
bzr-update should use compile instead of recompile, since the former is
parallelizable, which I think is more useful these days for a majority.

But bzr-update seems to offer no advantage over lisp/'s "all" target, so
I don't know why it exists at all.